/*

   HIP Petrohemija, redesigned
   www.hip-petrohemija.com
   
   ------------------------------------------------------------

   Forms definitions
   ------------------------------------------------------------

*/

.innerContBox .contentBox .iform ul li:before { content:normal; display:none;}
.iform a{transition: all 200ms linear;}
.iform a:hover{transition: all 200ms linear; color: #ada38b;}

.iform {
	font-size: 14px ;
	width:100%;/* margin:15px auto; */
}
.iform ul {
	margin:0;
	padding:0;
	list-style:none;
	padding-left:0 !important;
}
.iform ul ul {
/* overflow:auto */
}
.iform li {
	padding-bottom:10px;
	padding-left:0 !important;
}
.iform label {
	clear: both;
	width: 50%;
	display:block;
	float:left;
	line-height: 37px;
	font-size:14px;
}
.iform label.wide { width:100%;}
.iform label span {
	display: block !important;
	margin: 0;
	padding: 0 0 0 10px;
	font: 9px/18px 'robotolight' Arial, Verdana, Geneva, sans-serif;
}
.iform label.ilabel {
	width:auto;
	display:inline;
	float:none;
	line-height:26px;
	padding:0 5px
}
.iform label.error {
	width:100%;
	display: none;
	float:right;
	line-height:26px;
	padding: 0 0 10px 0;
	font-size: 12px;
	color:#c7353d;
	white-space: nowrap;
	text-align:right
}
.iform .itext, .iform .itextarea, .iform .ibutton {
	width:50%;
	border: 1px solid #d5cfc1;
	margin:0 0 5px;
	padding: 10px;
	background: #FFF;
	background-position: 90% 8px;
}
.iform .itext.error { border-color:#F00; opacity:0.4;}
.iform .custom-select { display:inline-block; width:50%}
.iform .custom-select:before { line-height:3.0em;}
.iform .custom-select select { padding:7px 10px;}

.iform .add_language .custom-select { width:45%}
.iform .add_language .language_template_delete_row { padding:0 5px; line-height:37px; color:#256db1; transition: all 200ms linear; float:right;}
.iform .add_language .language_template_delete_row:hover { cursor:pointer; color:red; transition: all 200ms linear;}

.iform .add_course input { width:40%}
.iform .add_course .extra_courses_delete_row { padding:0 5px; line-height:37px; color:#256db1; transition: all 200ms linear; float:right;}
.iform .add_course .extra_courses_delete_row:hover { cursor:pointer; color:red; transition: all 200ms linear;}

.iform .itext:hover, .iform .itextarea:hover, .iform .iselect:hover, .iform .ibutton:hover, .iform .itext:focus, .iform .itextarea:focus, .iform .iselect:focus, .iform .ibutton:focus, .iform .custom-select:hover, .iform .custom-select:focus{
	box-shadow: #CCC 0 0 10px;
	transition: all 200ms linear;
	border-color: #999;
}
.iform .add_course .itext{ width:


}
.iform .ibutton.cancel {
	background: #4f5052;
	border-color: #4f5052;
}
.iform .ibutton.cancel:hover {
	background: #7f7f80;
	border-color: #7f7f80;
}
.iform .itext:disabled, .iform .itextarea:disabled, .iform .iselect:disabled, .iform .ibutton:disabled {
	border-color: #c0c0c0;
	background:#FFF;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.iform .ibutton.inext {
	padding: 5px 25px 5px 25px;
}
.iform .itextarea {
	height:100px;
	width: 300px;
}
.iform .ibutton {
	width:auto;
	background: #2e4d9c url(../images/basic/btn-arrow.png) no-repeat 90% 5px;
	cursor: pointer;
	color: #FFF;
	border-color: transparent;
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	transition: all 150ms linear;
}
.iform .ibutton:hover, .iform .ibutton:focus {
	background: #2488f9 url(../images/basic/btn-arrow.png) no-repeat 90% 5px;
	transition: all 150ms linear;
}
.iform li.iheader {
	color: #776f5a;
	font: 18px/22px 'roboto_slabbold', Arial, Tahoma, Verdana;
	display:inline-block;
	border-bottom: #666 1px dotted;
	padding:15px 5px 5px 5px;
	margin:5px 0 15px;
	width:100%;
}
.iform li.iheader span {
	font-size:13px;
	text-indent:10px;
	margin:5px 0 15px;
	float: right;
	color: #AAA;
}
.iform li.iseparator {
	display:block;
	text-indent:-9999px;
	height: 0;
	line-height:5px;
	border-bottom:#999 1px dotted;
	margin:10px 0;
	clear: both;
}
.iform li.iclear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	padding: 0 !important;
}
.iform .required {
	border-color:#F00;
}
.iform .required.valid {
	border-color:#999;
}
.iform .ilist {
	width: 270px;
	float: left;
	margin: 0 0 10px;
}
.iform .icheckbox {
	width: auto;
}
.iform .ilistlabel {
	float: none;
}
.iform .ismall {
	font: 11px/20px 'robotolight' Arial, Verdana, Geneva, sans-serif;
	width: 250px;
}

/* ************ */
/* iform small  */
/* ************ */

.iform.iform-small {
	font: 12px/26px 'robotoregular', Arial, Verdana, Geneva, sans-serif;
	width:200px;
}
#left .iform.iform-small {
	width: 150px;
	padding:15px 15px 0 15px;
}
.iform.iform-small ul li {
	margin:0;
	padding: 0 0 5px 0;
	background: none;
	font: 11px/20px 'robotoregular', Arial, Verdana, Geneva, sans-serif;
}
.iform.iform-small label {
	width:60px;
	display:block;
	float:left;
	line-height:22px;
	color:#333;
	font: 11px/20px 'robotolight', Arial, Verdana, Geneva, sans-serif;
	margin-bottom:5px;
}
#left .iform.iform-small label {
	width: 100%;
	float: none;
}
.iform.iform-small .itext, .iform.iform-small .itextarea, .iform.iform-small .iselect {
	width:130px;
	padding:3px;
}
#left .iform.iform-small .itext, #left .iform.iform-small .itextarea, #left .iform.iform-small .iselect {
	width: 138px;
	color:#333;
	font: 11px/20px 'robotolight', Arial, Verdana, Geneva, sans-serif;
}
.iform.iform-small .ibutton, .iform .ibutton {
	width:auto;
	padding:6px 20px 6px 10px;
	text-transform:uppercase;
	font: 11px/12px 'robotolight', Arial, Verdana, Geneva, sans-serif;
}
.iform.iform-small .ibutton { float:right;}
#left .iform.iform-small .ibutton {
	margin-top: -15px;
}
.iform.iform-small li.iseparator {
	height:5px;
	line-height:5px;
	margin: 0 0 5px 0;
}
/* *************** */
/* iform small top */
/* *************** */

.iform.iform-tlabel {
	font: 12px/26px 'robotolight' Arial, Verdana, Geneva, sans-serif;
	width:170px;
}
.iform.iform-tlabel {
	float: left;
}
.iform.iform-tlabel label {
	width:160px;
	display:block;
	float:none;
	line-height:22px;
}
.iform.iform-tlabel .itext, .iform.iform-tlabel .itextarea, .iform.iform-tlabel .iselect {
	width:160px;
}
.iform.iform-tlabel label.error {
	width:160px;
	padding: 0;
}
.iform.iform-tlabel .required {
	border-color:#F00;
}
.iform.iform-tlabel .required.valid {
	border-color:#999;
}
/* **************** */
/* iform horizontal */
/* **************** */
/* iform-horizontal */
.iform.iform-horizontal {
	font: 12px/26px 'robotolight' Arial, Verdana, Geneva, sans-serif;
	width:100%;
}
.iform.iform-horizontal ul li {
        float:left;
        margin: 0;
        width:110px;
        display:block;
}
.iform.iform-horizontal label {
	width:100px;
	display:block;
	float:none;
	line-height:22px;
}
.iform.iform-horizontal .itext, .iform.iform-horizontal .itextarea, .iform.iform-horizontal .iselect {
	width:100px;
	padding:3px;
}
.iform.iform-horizontal li.iseparator {
	width: 100%;
        height: 0px;
        margin: 0 0 15px;
}
.iform.iform-horizontal .ibutton{
    float: left;
    margin-top: 25px;
    
}
/* *************** */
/* iform upload    */
/* *************** */

.iform.iupload label.ioutput {
	width:300px;
	float:none;
	display: block;
	line-height:26px;
	padding: 5px 0 3px 200px;
	font: 9px/18px 'robotolight' Arial, Verdana, Geneva, sans-serif;
}
.iform.iupload img.idocdownload {
	padding: 0 0 0 10px;
	vertical-align:middle;
	cursor: pointer;
}
.iform.iupload img.idocdelete {
	padding: 0;
	vertical-align:middle;
	cursor: pointer;
}
.iform.iupload img.idocdownload:hover, .iform.iupload img.idocdelete:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.iform.iupload .iffile {
	white-space: nowrap;
	width: 190px;
	overflow: hidden;
	margin: 0 5px 0 0;
	float: left;
}
.iform.iupload .iffile .ibutton {
	width:auto;
	padding: 2px 5px 1px 5px;
	margin: 0;
}
.iform.iupload .iffile .ibutton.ihover {
	background:#dadada;
	border-color: #333;
}
.iform.iupload .iffile .itext {
	width:110px;
	margin:0;
	padding: 3px 3px 2px 3px;
}
.iform.iupload .iffile .itext.ihover {
	border-color: #333;
	background:#fff;
}
.iform.iupload .iffile .ifile {
	position: relative;
	padding: 3px;
	top: 0;
	left: -190px;
	opacity: 0;
 filter:alpha(opacity:0);
}
.iform.iupload .ibutton {
	width:auto;
	padding: 2px 10px 1px 10px;
	clear: both;
	margin: 0;
}
/* ******************** */
/* tender user specific */
/* ******************** */

.ipersonlist {
	padding:  0 0 0 10px;
	float: left;
	width: 290px;
	overflow: hidden;
}
.iperson {
	padding: 0 0 2px 0;
}
.ipersoninfo {
	width: 240px;
	height: 30px;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	margin: 0 5px 0 0;
}
.ipersonedit, .ipersonremove {
	padding: 0 1px;
	cursor: pointer;
}
.ipersonedit:hover, .ipersonremove:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}


.iform a.btnSend{
	font-family: "roboto_slabregular";
    font-size: 15px;
    padding: 15px 20px;
	background-color: #1d65a9;
	color:#FFF;
}
.iform a.btnSend:hover{background-color:#4491D7; transition: all 300ms linear;}

.iform .custom-select .error{}